# module WpTimthumb::Existable - RDoc Documentation

# module WpTimthumb::Existable

### Public Instance Methods

exists_from_response?(response, options = {}) click to toggle source

@param [ Typhoeus::Response ] response @param [ Hash ] options

@return [ Boolean ]

    # File lib/common/models/wp_timthumb/existable.rb, line 9
    def exists_from_response?(response, options = {})
      response.code == 400 && response.body =~ /no image specified/ ? true : false
    end